
Redmine - Defect #4406

Wrong captions on the project module menu for Files

2009-12-15 19:48 - Eric Davis

Status: Closed Start date: 2009-12-15

Priority: Normal Due date:  

Assignee: Eric Davis % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Resolution: Fixed Affected version:  

Description

I think this is a bug but I'd like to get some feedback first.

The "Files" module is using the label_attachment_plural for it's caption.  This translation is also used in other places of Redmine like

the file uploader.  This means if I rename the module content to "Releases" for the module, it also renames the file uploader content

which doesn't make sense to me.

Is this the correct behavior?  Should the menu item use a different string like label_file_plural?

Associated revisions

Revision 3261 - 2009-12-29 18:56 - Eric Davis

Fixed the caption on the Files module. (#4406)

History

#1 - 2009-12-29 18:51 - Eric Davis

- Status changed from 7 to Closed

- Target version set to 0.9.0

- % Done changed from 0 to 100

- Resolution set to Fixed

Fixed in r3261 and merged into 0.9-stable.

#2 - 2009-12-29 23:37 - Mischa The Evil

Please see also the following (related?) forum-thread here on redmine.org.
https://www.redmine.org/projects/redmine/repository/svn/revisions/3261
http://www.redmine.org/boards/1/topics/10418
http://www.tcpdf.org

